Bug 801676 - ssh public keys are not appended to custom kickstart
ssh public keys are not appended to custom kickstart
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.4
: ---
Assigned To: Dan Callaghan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 01:30 EST by Marian Ganisin
Modified: 2012-10-11 19:50 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-11 19:50:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Ganisin 2012-03-09 01:30:00 EST
When using custom kickstart in recipe it doesn't contain %post script with user's ssh public keys.

It would be nice to have them on machine also in this case.
Comment 1 Dan Callaghan 2012-08-29 01:15:41 EDT
On Gerrit: http://gerrit.beaker-project.org/1311
Comment 3 Dan Callaghan 2012-10-11 19:50:17 EDT
Beaker 0.9.4 has been released.

Note You need to log in before you can comment on or make changes to this bug.